@charset "UTF-8";
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
#maincontainer .submain_visual .tlcont .tl {
  color: #157758;
  margin: 0;
  line-height: normal;
}
#maincontainer .submain_visual .tlcont.tl-driver-detail {
  margin: 20px 0 35px;
  text-align: center;
  position: relative;
  top: auto;
  left: auto;
}
.driver-detail-inner {
  background: rgba(221, 234, 231, 0.2);
  margin-top: 40px;
  padding: 64px 60px 60px;
}
.driver-detail-wrap {
  max-width: 1100px;
  margin: 0 auto;
}
.driver-detail-block {
  background: #fff;
  overflow-wrap: anywhere;
}
.driver-detail-human-block {
  max-width: 160px;
}
.driver-detail-title-office {
  font-weight: bold;
  margin-top: 8px;
}
.driver-detail-human-img img {
  border-radius: 50%;
}
.driver-detail-human-name {
  font-weight: bold;
  text-align: center;
}
.driver-detail-human-comment {
  font-size: 1.6rem;
  background: #E8F3EE;
  border-radius: 10px;
  height: fit-content;
}
.content-title {
  font-size: 2rem;
  font-weight: bold;
}
.driver-detail-car-model-text {
  font-size: 1.6rem;
}
.label-item-block {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.label-item-block + .label-item-block {
  margin-top: 8px;
}
.label-item {
  color: #138052;
  background: #fff;
  border: solid 1px #138052;
  border-radius: 5px;
  text-align: center;
  white-space: nowrap;
}
.driver-detail-review-block {
  background: #F7F7F7;
  border-radius: 10px;
  padding: 16px;
  flex-grow: 1;
}
.driver-detail-review-overall {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.driver-detail-review-overall-title {
  font-size: 2.4rem;
}
.driver-detail-review-overall-point {
  font-size: 2.4rem;
  font-weight: bold;
  color: #F58F18;
  display: flex;
  align-items: center;
  gap: 11px;
}
.driver-detail-review-overall-point img {
  width: 30px;
  height: 30px;
}
.driver-detail-review-category {
  display: grid;
  grid-template-columns: auto auto;
  justify-content: center;
  flex-grow: 1;
}
.category-item-title {
  font-size: 1.6rem;
}
.category-item-point {
  font-size: 1.6rem;
  color: #F58F18;
  display: flex;
  align-items: center;
  gap: 7px;
  white-space: nowrap;
}
.category-item-point img {
  width: 16px;
  height: 16px;
}
.driver-detail-erea-flex {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.driver-detail-erea-item-link {
  display: inline-block;
  font-size: 1.6rem;
  text-decoration: underline;
  transition: all 0.2s;
}
.driver-detail-app-link {
  margin-bottom: 40px;
}
.driver-detail-app-link a {
  display: block;
  width: 256px;
  font-size: 1.6rem;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  padding: 20px;
  background: #157758;
  border-radius: 35px;
  transition: all 0.2s;
}
.driver-detail-app-link-text {
  font-size: 1.2rem;
  text-align: center;
  margin-top: 8px;
  line-height: 1.5rem;
}
.area-inner-wrap {
  width: 100%;
  margin: 0 auto;
}
.content-flex {
  margin-bottom: 40px;
}
.content-flex.driver-detail-erea {
  margin-bottom: 0;
}
.driver-detail-price-title-label {
  width: 70px;
  border-radius: 5px;
  font-size: 1.4rem;
  color: #fff;
  padding: 4px;
  text-align: center;
  line-height: 1;
}
.driver-detail-price-title-label.hour {
  background: #2FA6B5;
}
.driver-detail-price-title-label.distance {
  background: #138052;
}
.driver-detail-price-wrap {
  width: 100%;
}
.driver-detail-price-block {
  font-size: 1.6rem;
  background: #F7F7F7;
  border-radius: 10px;
  padding: 0 16px;
}
.driver-detail-price-block-title {
  font-weight: bold;
  padding: 16px 0;
}
.driver-detail-price-item {
  display: flex;
  justify-content: space-between;
  border-top: solid 1px #BEBEBE;
  padding: 16px 0;
}
.driver-detail-price-item-title {
  font-weight: bold;
}
.driver-detail-price-item-title-note {
  font-size: 1.4rem;
  line-height: 1.5rem;
  font-weight: 400;
}
.driver-detail-price-item-body {
  display: flex;
}
.driver-detail-price-item-body-right {
  min-width: 4.1em;
  text-align: right;
}
.driver-detail-price-comment {
  font-size: 1.6rem;
  margin-top: 16px;
}
@media screen and (min-width: 1200px) {
  .driver-detail-review-block {
    display: flex;
  }
  .driver-detail-review-overall {
    flex-basis: 230px;
    flex-flow: column;
    justify-content: center;
    border-right: solid 1px #BEBEBE;
    padding: 32px 16px 32px 0;
  }
  .driver-detail-review-overall-title {
    margin-bottom: 16px;
  }
  .driver-detail-review-category {
    padding: 32px 0;
    gap: 32px 40px;
  }
  .driver-detail-review-category-item {
    display: flex;
  }
  .category-item-title {
    flex-basis: 112px;
  }
}
@media screen and (min-width: 1025px) {
  .sp_max1024 {
    display: none;
  }
  .driver-detail-price-flex {
    display: flex;
    gap: 27px;
  }
  .driver-detail-price-block {
    width: calc((100% - 27px) / 2);
  }
}
@media screen and (min-width: 769px) {
  #maincontainer .submain_visual.driver-detail {
    height: auto;
  }
  #maincontainer .submain_visual #pan {
    position: relative;
    top: auto;
    left: auto;
    padding: 10px 30px 0;
  }
  #maincontainer .submain_visual #pan + #pan {
    padding: 5px 30px 0;
  }
  .driver-detail-block {
    border-radius: 20px;
    margin-bottom: 40px;
    padding: 40px;
  }
  .driver-detail-title {
    margin-bottom: 40px;
  }
  .driver-detail-title-office {
    font-size: 2.8rem;
    border-width: 4px;
    line-height: 3.2rem;
  }
  .driver-detail-title-affiliation {
    font-size: 1.6rem;
    font-weight: bold;
  }
  .driver-detail-human {
    display: flex;
    gap: 40px;
    margin-bottom: 100px;
  }
  .driver-detail-human-block {
    flex-shrink: 0;
  }
  .driver-detail-human-img {
    margin-bottom: 16px;
  }
  .driver-detail-human-name {
    font-size: 2rem;
  }
  .driver-detail-human-comment {
    padding: 40px;
  }
  .content-flex {
    display: flex;
  }
  .content-title {
    min-width: 198px;
  }
  .driver-detail-car-model-text {
    font-weight: bold;
  }
  .label-item {
   font-size: 1.6rem;
   padding: 2px 6px;
  }
  .driver-detail-erea-item-link:hover {
    opacity: 0.7;
  }
  .driver-detail-price-title-label {
    display: block;
    margin-top: 8px;
  }
}
@media screen and (max-width: 1199px) {
  .driver-detail-review-overall {
    padding: 24px 0 40px;
    justify-content: center;
    gap: 16px;
    border-bottom: solid 1px #BEBEBE;
  }
  .driver-detail-review-category {
    padding: 40px 0 24px;
    justify-content: center;
    gap: 20px 24px;
  }
  .category-item-title {
    margin-bottom: 8px;
    text-align: center;
  }
  .category-item-point {
    justify-content: center;
  }
  .driver-detail-block {
    padding: 24px 40px 40px;
  }
}
@media screen and (max-width: 1024px) {
  .driver-detail-price-block + .driver-detail-price-block {
    margin-top: 16px;
  }
}
@media screen and (max-width: 768px) {
  #maincontainer .submain_visual.driver-detail {
    height: auto;
    margin: 0 0 15px 0;
  }
  #maincontainer .submain_visual #pan {
    padding: 10px 2.5% 0;
  }
  #maincontainer .submain_visual #pan + #pan {
    padding: 10px 2.5% 0;
  }
  #maincontainer .submain_visual .tlcont.tl-driver-detail {
    margin: 30px 0 0;
  }
  .driver-detail-inner {
    padding: 0;
    background: #fff;
  }
  .driver-detail-block {
    padding: 0 20px 40px;
    margin-bottom: 0;
  }
  .driver-detail-title {
    margin-bottom: 24px;
  }
  .driver-detail-title-office {
    font-size: 2rem;
    border-width: 2px;
  }
  .driver-detail-title-affiliation {
    font-size: 1.4rem;
  }
  .driver-detail-human {
    margin-bottom: 35px;
  }
  .driver-detail-human-block {
    margin: 0 auto 24px;
  }
  .driver-detail-human-img {
    margin-bottom: 8px;
  }
  .driver-detail-human-name {
    font-size: 1.6rem;
  }
  .driver-detail-human-comment {
    padding: 16px;
  }
  .content-flex + .content-flex {
    margin-top: 35px;
  }
  .content-title {
    margin-bottom: 24px;
  }
  .label-item {
   font-size: 1.4rem;
   padding: 4px 6px;
  }
  .area-inner-wrap {
    background: rgba(221, 234, 231, 0.2);
    padding: 40px 20px;
  }
  .driver-detail-price-title-label {
    display: inline-block;
    margin-left: 16px;
  }
}
